Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 12:13:17 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund sarah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarah Bot:  Hi Sarah ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take a
 n additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527666025            03:52 PM, 25th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:52 PM, 25th Feb                     sarah                    hi arun           03:52 PM, 25th Feb                     sarah                    i am here to complain about my refund           03:53 PM, 25th Feb    
                  sarah                    it is short of 59 dhs           03:53 PM, 25th Feb                     sarah                    i only received 124           03:53 PM, 25th Feb                     sarah                    instead of 1           03:53 PM, 25th Feb                     sarah                    still 59 dhs pending           03:53 PM, 25th Feb                     sarah                             03:54 PM, 25th Feb                     sarah                    see order number           03:54 PM, 25th Feb                     sarah                    hello anybody here to help md           03:55 PM, 25th Feb                   Arunjay Raj                    We are sorry for the inconvenience caused to you.            04:00 PM, 25th Feb                   Arunjay Raj                    Please allow us moment to check it for you.            04:00 PM, 25th Feb                   Arunjay Raj                   Thank you for your patience.           04:03 PM, 25t
 h Feb                   Arunjay Raj                   The refund amount of AED59.00 for order ID 9634650213, has been processed from our side to your credit card under the transaction ID 169999990090590830.  ** Noting that your card issuer requires 2-15 additional business days to process the refund as per the bank norms.           04:04 PM, 25th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:10 PM, 25th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:12 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2154241